<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:21:34</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AdminDemo.Categories()[pri:2, instance:adminDemoPkg.AdminDemo@503d687a]">Categories</td> 
  <td>main@375457936</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:21:25</td>   <td>-9321</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AdminDemo.Login()[pri:1, instance:adminDemoPkg.AdminDemo@503d687a]">Login</td> 
  <td>main@375457936</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:22:08</td>   <td>33591</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AdminDemo.Logout()[pri:5, instance:adminDemoPkg.AdminDemo@503d687a]">Logout</td> 
  <td>main@375457936</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:21:46</td>   <td>11206</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AdminDemo.Manufactures()[pri:4, instance:adminDemoPkg.AdminDemo@503d687a]">Manufactures</td> 
  <td>main@375457936</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:21:44</td>   <td>9979</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AdminDemo.Products()[pri:3, instance:adminDemoPkg.AdminDemo@503d687a]">Products</td> 
  <td>main@375457936</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:22:10</td>   <td>35262</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;AdminDemo.afterClass()[pri:0, instance:adminDemoPkg.AdminDemo@503d687a]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@375457936</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/27 20:21:23</td>   <td>-11742</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AdminDemo.beforeClass()[pri:0, instance:adminDemoPkg.AdminDemo@503d687a]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@375457936</td>   <td></td> </tr>
</table>
